X = 0
Y = 0
img_intro = Image.load("images/img_intro.png")
img_background1 = Image.load("images/img_background1.png")

while true do
pad = Controls.read()
screen:clear()
screen:blit(X, Y, img_background1)
screen:blit(X, Y, img_intro)

if pad:start() and oldpad:start() ~= pad:start() then	
dofile("restauration.lua")
end

if pad:select() and oldpad:select() ~= pad:select() then	
dofile("sauvegarde.lua")
end

if pad:l() and pad:r() then 
dofile("script.lua")
end

screen.flip()
oldpad = pad 
screen.waitVblankStart()
end

img_intro = nil
img_background1 = nil
